/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 22 December 2018 19:11:05
*/


@media screen,projection,tv,handheld{#access a{position:absolute;}#nav-section .box-sizing{margin:0 0 .7em;}#page-feedback form{margin:0 0 .7em .7em;}#breadcrumbs ol,.article .box-sizing,#document-properties .box-sizing,#post-page-options ul,#breadcrumbs .box-sizing,#asides .border{margin:0 0 0 .7em;}#breadcrumbs ol{margin-right:.7em;}#asides{clear:both;}#asides .border{background:#fff;border:1px solid #465058;border-top:none;border-bottom:none;padding:0 0 .7em;}.aside .box-sizing{margin:.7em 1em;}#nav-section{width:34%;}#content-container{width:66%;}#breadcrumbs,.article,#document-properties,#post-page-options,#page-feedback,#asides{width:100%;}#fat-footer .section{/*width:18%;*/width:31%;margin:0 .7%;}#sitemap ul li{clear:both;width:100%;}.two-col #asides,.two-col #asides .aside{display:none;}}